## commons-vfs 2.0

=== debian/changelog ===
commons-vfs (2.0-3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use ant build system:
      + d/control: Drop B-D's on maven-debian-helper + cdbs and add
        B-D on maven-ant-helper, maven-repo-helper.
      + d/rules, d/build-classpath, d/build.xml, d/build.properties:
        Configure build to use customized version of maven-ant-helper
        build.xml + debhelper.
      + d/libcommons-vfs-java.poms: Update to pickup build artifacts
        and remove surplus pom files.
      + d/libcommons-vfs-java-doc.install: Pickup documentation
        from core component instead of aggregated javadoc.
      + d/control: Manually set dependencies for binary packages.
    - Enabled test suite:
      + d/patches/disable_webdav_provider.diff: Update patch to
        fix test that checks for webdav support.
      + d/build.xml: Ignore webdav when running tests.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Jun 2012 16:27:58 +0100

commons-vfs (2.0-3) unstable; urgency=low

  * Team upload.
  * Explicitly state the encoding used to fix FTBFS with Java7.

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Jun 2012 17:57:31 +0200

commons-vfs (2.0-2ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Use ant build system to support MIR (LP: #876413):
      + d/control: Drop B-D's on maven-debian-helper + cdbs and add
        B-D on maven-ant-helper.
      + d/rules, d/build-classpath, d/build.xml, d/build.properties:
        Configure build to use customized version of maven-ant-helper
        build.xml + debhelper.
      + d/libcommons-vfs-java.poms: Update to pickup build artifacts
        and remove surplus pom files.
      + d/libcommons-vfs-java-doc.install: Pickup documentation
        from core component instead of aggregated javadoc.
      + d/control: Manually set dependencies for binary packages.
    - Enabled test suite:
      + d/patches/disable_webdav_provider.diff: Update patch to
        fix test that checks for webdav support.
      + d/build.xml: Ignore webdav when running tests.

 -- James Page <james.page@ubuntu.com>  Mon, 28 May 2012 17:02:47 +0100

commons-vfs (2.0-2) unstable; urgency=low

  * Update Standard-Version: 3.9.3.
  * Install JAR into /usr/share/java (Closes: #667011).
  * Drop --no-parent option and add Build-Depends on libcommons-parent-
    java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Apr 2012 18:19:31 +0200

commons-vfs (2.0-1ubuntu2) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:35:59 +0100

commons-vfs (2.0-1ubuntu1) precise; urgency=low

  * Use ant build system to support MIR (LP: #876413):
    - d/control: Drop B-D's on maven-debian-helper + cdbs and add 
      B-D on maven-ant-helper.
    - d/rules, d/build-classpath, d/build.xml, d/build.properties: 
      Configure build to use customized version of maven-ant-helper 
      build.xml + debhelper.
    - d/libcommons-vfs-java.poms: Update to pickup build artifacts
      and remove surplus pom files.
    - d/libcommons-vfs-java-doc.install: Pickup documentation
      from core component instead of aggregated javadoc.
    - d/control: Manually set dependencies for binary packages.
  * Enabled test suite:
    - d/patches/disable_webdav_provider.diff: Update patch to
      fix test that checks for webdav support.
    - d/build.xml: Ignore webdav when running tests.

 -- James Page <james.page@ubuntu.com>  Tue, 18 Oct 2011 13:53:54 +0100

commons-vfs (2.0-1) unstable; urgency=low

  * New upstream release:
    - Drop all previous patches.
    - d/control: Build-Depends on libcommons-net2-java, junit4,
      libcommons-compress-java.
  * Bump Standards-Version 3.9.2: no changes needed.
  * d/copyright: Use DEP-5 format.
  * Switch to Maven build system:
    - d/patches/skip_examples.diff: Don't build examples module.
    - d/patches/disable_webdav_provider.diff: Disable webdav provider.
    - Drop B-D on ant, but add B-D on maven-debian-helper
    - Use ${maven:Depends} and ${maven:OptionalDepends} for Depends
      and Recommends.
  * d/docs: Update for new release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 11 Sep 2011 00:44:27 +0200

commons-vfs (1.0-6) unstable; urgency=low

  * Team upload

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends on any JRE as a Java library don't need to
    depends on a runtime (Java Policy)

  [ Torsten Werner ]
  * Change 'maintainers' into 'Maintainers'.
  * Update Standard-Version: 3.9.1.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 30 Aug 2011 16:56:07 +0200

commons-vfs (1.0-5) unstable; urgency=low

  * debian/maven.rules:
    - fix jdom groupId to org.jdom
    - use 3.x release of commons-httpclient
    - use 1.x release of commons-net
  * Update my email address
  * Bump debhelper version to >= 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Dec 2009 22:02:48 +0100

commons-vfs (1.0-4) unstable; urgency=low

  * Set Maintainer field to Debian Java Team
  * Add myself as Uploaders
  * Add ${misc:Depends} in Depends field for debhelper
  * Bump Standards-Version 3.8.3:
    - Move libcommons-vfs-java to "java" section
    - Add a README.source describing patch system
  * Switch to Quilt patch system:
    - Refresh all patchs
    - Add B-D on quilt
    - Include patchsys-quilt.mk in debian/rules
  * New patch 02_no_home_dir.diff: don't try to create/copy files
    in $HOME as many autobuilder won't have one
  * Use default-jdk/jre:
    - Depends on default-jre-headless instead of java-gcj-compat
    - Build-Depends on default-jdk instead of default-jdk-builddep
      because we don't build a native GCJ package.
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository

