=== debian/control ===
Source: commons-vfs
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends-Indep: ant-doc,
                     junit4,
                     libcommons-collections3-java,
                     libcommons-collections3-java-doc,
                     libcommons-compress-java,
                     libcommons-httpclient-java,
                     libcommons-httpclient-java-doc,
                     libcommons-logging-java,
                     libcommons-logging-java-doc,
                     libcommons-net2-java,
                     libcommons-net2-java-doc,
                     libcommons-parent-java,
                     libjdom1-java-doc,
                     libjsch-java
Build-Depends: debhelper (>= 7.0.50~), default-jdk, maven-ant-helper,
 maven-repo-helper (>= 1.5~)
Standards-Version: 3.9.3
Homepage: http://commons.apache.org/vfs/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-vfs
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-vfs

Package: libcommons-vfs-java
Architecture: all
Depends: libcommons-logging-java, ${misc:Depends}
Recommends: ant,
            libcommons-collections3-java,
            libcommons-httpclient-java,
            libcommons-net2-java,
            libjsch-java
Suggests: libcommons-vfs-java-doc
Description: Java API for accessing various filesystems
 Commons VFS provides a single API for accessing various different file
 systems. It presents a uniform view of the files from various different
 sources, such as the files on local disk, on an HTTP server, or inside
 a Zip archive.
 .
 This is a part of the Apache Commons Project.

Package: libcommons-vfs-java-doc
Architecture: all
Section: doc
Depends: libcommons-collections3-java-doc,
         libcommons-httpclient-java-doc,
         libcommons-logging-java-doc,
         libcommons-net2-java-doc,
         ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libcommons-vfs-java
Description: Java API for accessing various filesystems - documentation
 Commons VFS provides a single API for accessing various different file
 systems. It presents a uniform view of the files from various different
 sources, such as the files on local disk, on an HTTP server, or inside
 a Zip archive.
 .
 This is a part of the Apache Commons Project.
 .
 This package provides the API documentation for Commons VFS.
