=== debian/watch ===
version=3
http://www.apache.org/dist/commons/vfs/source/commons-vfs-(.*)-src\.tar\.gz debian uupdate
