## commons-vfs 2.1

=== debian/changelog ===
commons-vfs (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Disabled the new HDFS provider (missing dependencies)
    - Depend on commons-collections4 instead of commons-collections3
    - Ignore the new test dependencies
  * Moved the package to Git
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jul 2016 01:09:47 +0200

commons-vfs (2.0-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with commons-parent 39 (enables the OSGI metadata)
    (Closes: #811259)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 08:59:11 +0100

commons-vfs (2.0-6) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libjackrabbit-java (Closes: #808638)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Dec 2015 17:45:54 +0100

commons-vfs (2.0-5) unstable; urgency=medium

  * Team upload.
  * Depend on libcommons-net-java instead of libcommons-net2-java
    (Closes: #800761)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Dec 2015 11:34:18 +0100

commons-vfs (2.0-4) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on maven-scm (Closes: #797459)
  * Standards-Version updated to 3.9.6 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 16:07:05 +0200
