=== debian/control ===
Source: commons-vfs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends-Indep: ant-doc,
                     junit4,
                     libcommons-collections4-java,
                     libcommons-collections4-java-doc,
                     libcommons-compress-java,
                     libcommons-httpclient-java,
                     libcommons-httpclient-java-doc,
                     libcommons-logging-java,
                     libcommons-logging-java-doc,
                     libcommons-net-java,
                     libcommons-net-java-doc,
                     libcommons-parent-java (>= 39),
                     libjackrabbit-java,
                     libjdom1-java-doc,
                     libjsch-java,
                     libmaven-antrun-plugin-java,
                     libmaven-bundle-plugin-java,
                     libmaven-javadoc-plugin-java
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0.2~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-vfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-vfs.git
Homepage: http://commons.apache.org/vfs/

Package: libcommons-vfs-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libcommons-vfs-java-doc
Description: Java API for accessing various filesystems
 Commons VFS provides a single API for accessing various different file
 systems. It presents a uniform view of the files from various different
 sources, such as the files on local disk, on an HTTP server, or inside
 a Zip archive.
 .
 This is a part of the Apache Commons Project.

Package: libcommons-vfs-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libcommons-vfs-java
Description: Java API for accessing various filesystems - documentation
 Commons VFS provides a single API for accessing various different file
 systems. It presents a uniform view of the files from various different
 sources, such as the files on local disk, on an HTTP server, or inside
 a Zip archive.
 .
 This is a part of the Apache Commons Project.
 .
 This package provides the API documentation for Commons VFS.
